## org.eclipse.emf.cdo.server
Interface IStoreAccessor.AdditionalRevisionCache

Enclosing interface:
  IStoreAccessor

    public static interface IStoreAccessor.AdditionalRevisionCache

Since:
  2.0

Method Summary
`void` `cacheRevision(InternalCDORevision revision)`

Method Detail

### cacheRevision

    void cacheRevision(InternalCDORevision revision)

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.